<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Node app - Chat</title>
</head>
<body>
  <!--  Navbar  -->
  <div id="navbar">
    <div>
      <a href="/"><button>Posts</button></a>
      <a href="/chat"><button>Chat</button></a>
      <a href="/profile"><button>Profile</button></a>
    </div>
    
    <form method="POST" action="/logout">
      <button type="submit">Logout</button>
    </form>
  </div>
  <!-- End Navbar -->
  
  <h1>Chat</h1>
  <div id="connexion-status"></div>

  <form id="chat-form">
    <input type="text" id="chat-input">
    <button type="submit">Send</button>
  </form>

  <div id="message-list"></div>



  <script src="clientChat.js"></script>
</body>
</html>